﻿.cssT1SmeStudentWorkplace .navbar-header 
{
    position: relative;
}

.cssT1SmeStudentWorkplace .navbar-header #divBanner
{
	background: url("img/master/bannerBGGradient_swin.png") repeat-x scroll left top #EAEEF4;
	height: 82px;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmBannerLogo
{
	float: left;
	margin: 0px 0 0 20px;
	width: 327px;
	height: 82px;
	background: url('img/master/SULogo.png') no-repeat top left;
}

    .cssT1SmeStudentWorkplace .container .cssT1SmBannerLogo {
        margin-left: 0px;
    }

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmBannerRightSection {
	float: right;
	padding: 5px 0 0 10px;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks {
	float: right;
	height: 36px;
	padding: 0 20px 0 0;
	margin: 0;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks li {
	float: left;
	display: inline;
	margin-left: 20px;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a {
	color: #fff;
	padding: 2px 0;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a.cssT1SmLogout
{
    padding-left: 21px;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a.cssT1SmLogout 
{
	background: url('img/master/logoutIcon16IE.png') no-repeat center left;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmAccountLinks a.cssT1SmLogout[class]
{
	background: url('img/master/logoutIcon16.png') no-repeat center left;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmHeading {
	position: absolute;
	right: 0;
	top: 51px;
	background-color: #FFF;
}

.cssT1SmeStudentWorkplace .navbar-header a.btn 
{
    margin-top: -14px;
    margin-bottom: 0;   
    margin-right: 4px;
    -webkit-border-radius: 4px;
       -mox-border-radius: 4px;
            border-radius: 4px;
}
.cssT1SmeStudentWorkplace .navbar-header .dropdown-menu a:hover 
{
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    background-color: #b23030;
    text-decoration: none;
}

.cssT1SmeStudentWorkplace .navbar-header .btn-group 
{
    margin-top: 0;
}

.cssT1SmeStudentWorkplace .navbar-header .cssT1SmHeading h4 {
	color: #384652;
	padding: 7px 20px 4px 20px;
	background: #fff url('img/master/headingBG.png') no-repeat top left;
	margin: 0;
	font-weight: normal;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.cssT1SmeStudentWorkplace .navbar-inner .container-fluid
{
    padding-left: 0px;
    padding-right: 0px;
}

.cssT1SmeStudentWorkplace .footer-links a
{
    padding-left: 8px;
}

.cssT1SmeStudentWorkplace .cssGridSelector
{
	visibility:hidden;
	display:none;
}

.cssT1SmeStudentWorkplace tr.GridlinesOverDueDebt2 td,
.cssT1SmeStudentWorkplace tr.GridlinesOverDueDebt1 td
{
    background-color: #F2DEDE !important;
}

.cssT1SmeStudentWorkplace tr.cssGridlineInstallment td
{			
    font-style: italic !important;
}

.cssT1SmeStudentWorkplace .cssSmCVVExternalLink 
{
    margin-top: -4px;
    margin-left: 6px;
}

.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStepNumber
{
    padding-right: 3px;
}

.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStep a,
.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStep a:hover,
.cssT1SmeStudentWorkplace .cssStepperContainer .cssStepperStep a:visited
{
    color: #FFF;
}

.cssT1SmeStudentWorkplace a.cssSectionHeader
{
    text-decoration: none;
    color: #333333;
    cursor: default;
}

.cssT1SmeStudentWorkplace .cssSectionHeader 
{
    display: block;
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 5px;
}

.cssT1SmeStudentWorkplace .cssSectionSubHeader 
{
    display: block;
    font-size: 16px;
    line-height: 24px;
    font-style: italic;
    margin-bottom: 8px;
}

.cssT1SmeStudentWorkplace .cssSmAppReqResponseTitle 
{
    font-size: 18px;
    line-height: 20px;
    margin: 10px 0;
    font-weight: bold;
}

.cssT1SmWapSecurityVerifyContainer
{
    position: relative;
}

.captcha 
{
    float: left;
    clear: both;
    display: inline;
    margin-bottom: 8px;
    border: solid 1px #D9DDE0;
    background-color: #EAEEF4;
    padding: 10px;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
}

.captchaImg {
    float: left;
    margin-bottom: 8px;
}

.captcha img {
    float: left;
    border: solid 1px #FFF;
}

.captchaOptions 
{
    float: left;
    margin-left: 5px;
}

.captchaAudio 
{
    background: #C5C9CC url(img/controls/captchaAudio.png) no-repeat top left;
}

.cssT1SmWapSecurityVerifyContainer .cssT1SmWapSecurityVerifyBtn
{
	position:absolute;
	top:40px;
	left:267px;
	width:23px;
	height:22px;
	background:url("img/controls/captchaRefresh.png") no-repeat scroll left top #C5C9CC;
	border:none;
	cursor:pointer;
}

.cssOverflowHidden
{
    overflow: hidden;
}

.cssOverflowAuto
{
    overflow: auto;
}

.cssAttachment, .cssAttachmentSPE, .cssAttachmentInfoTextFull, .cssAttachmentInfoTextAbbr, .cssAttachmentSPEInfoTextFull, .cssAttachmentSPEInfoTextAbbr
{
    display: inline;
}

.captchaRefresh, .captchaAudio {
    float: left;
    clear: both;
    width: 23px;
    height: 22px;
    margin: 2px 0;
    border: none;
}

@media print {
	/* Print specific styles */
	.navbar, .page-footer, .form-actions, .row-fluid .span2.cssSideNavigationBar {
		display: none;
	}
}

.cssT1SmBasicForm .cssT1SmBasicFormInformationHeader.cssT1SmInformationHeaderError
{
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

.cssExpandCollapseImage 
{
    float: left; 
    margin-top: 1em; 
    margin-right: 0.2em;
}

@media (max-width: 511px) 
{
    .cssT1SmeStudentWorkplace .navbar-header a.btn
    {
        margin-top: 1px;
    }
    
    .cssT1SmeStudentWorkplace .navbar-header .cssT1SmHeading h4
    {
        display: none;
    }
}

@media (max-width: 979px) {
  .nav-collapse.collapse {
    height: auto;
    overflow: visible;
  }
  
  .cssT1SmeStudentWorkplace .navbar-header .cssT1SmHeading
  {
      background: none;
      top: 85px;
  }

  .cssT1SmeApplicationWorkplace .navbar-header .cssT1SmHeading h4
  {
        display: none;
  }
  
  .cssT1SmeStudentWorkplace .navbar-header .cssT1SmHeading h4
  {
      background: none;
  }
}

